## haskell-free 2.0.2

=== debian/changelog ===
haskell-free (2.0.2-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 03 Sep 2011 07:41:17 +0100
