=== debian/control ===
Source: haskell-free
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-distributive-dev (>= 0.2),
               libghc-distributive-dev (<< 0.3),
               libghc-distributive-prof,
               libghc-transformers-dev (>= 0.2.0),
               libghc-transformers-dev (<< 0.3),
               libghc-transformers-prof,
               libghc-mtl-dev (>= 2.0.1.0),
               libghc-mtl-dev (<< 2.1),
               libghc-mtl-prof,
               libghc-semigroupoids-dev (>= 1.2.4),
               libghc-semigroupoids-dev (<< 1.3),
               libghc-semigroupoids-prof,
               libghc-semigroups-dev (>= 0.8),
               libghc-semigroups-dev (<< 0.9),
               libghc-semigroups-prof,
               libghc-comonad-dev (>= 1.1.1.1),
               libghc-comonad-dev (<< 1.2),
               libghc-comonad-prof,
               libghc-comonad-transformers-dev (>= 2.0.2),
               libghc-comonad-transformers-dev (<< 2.1),
               libghc-comonad-transformers-prof,
               libghc-comonads-fd-dev (>= 2.0.2),
               libghc-comonads-fd-dev (<< 2.1),
               libghc-comonads-fd-prof,
               libghc-data-lens-dev (>= 2.0),
               libghc-data-lens-dev (<< 2.1),
               libghc-data-lens-prof
Build-Depends-Indep: ghc-doc,
                     libghc-distributive-doc,
                     libghc-transformers-doc,
                     libghc-mtl-doc,
                     libghc-semigroupoids-doc,
                     libghc-semigroups-doc,
                     libghc-comonad-doc,
                     libghc-comonad-transformers-doc,
                     libghc-comonads-fd-doc,
                     libghc-data-lens-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/free
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-free
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-free

Package: libghc-free-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Monads for free
 This package provides Cofree comonads and Free monads.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-free-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Monads for free; profiling data
 This package provides Cofree comonads and Free monads.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-free-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Monads for free; documentation
 This package provides Cofree comonads and Free monads.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
