## haskell-free 2.0.3

=== debian/changelog ===
haskell-free (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 18:10:56 +0100

haskell-free (2.0.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:49:52 +0100
