=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libghc-mtl-dev (>= 2.0.1.0),
                libghc-mtl-dev (<< 2.1),
                libghc-mtl-prof,
-               libghc-semigroupoids-dev (>= 1.2.4),
+               libghc-semigroupoids-dev (>= 1.2.6.1),
                libghc-semigroupoids-dev (<< 1.3),
                libghc-semigroupoids-prof,
                libghc-semigroups-dev (>= 0.8),
@@ -27,13 +27,13 @@
                libghc-comonad-dev (>= 1.1.1.1),
                libghc-comonad-dev (<< 1.2),
                libghc-comonad-prof,
-               libghc-comonad-transformers-dev (>= 2.0.2),
+               libghc-comonad-transformers-dev (>= 2.0.3),
                libghc-comonad-transformers-dev (<< 2.1),
                libghc-comonad-transformers-prof,
-               libghc-comonads-fd-dev (>= 2.0.2),
+               libghc-comonads-fd-dev (>= 2.0.2.1),
                libghc-comonads-fd-dev (<< 2.1),
                libghc-comonads-fd-prof,
-               libghc-data-lens-dev (>= 2.0),
+               libghc-data-lens-dev (>= 2.0.2),
                libghc-data-lens-dev (<< 2.1),
                libghc-data-lens-prof
 Build-Depends-Indep: ghc-doc,
