## haskell-free 2.1.1.1

=== debian/changelog ===
haskell-free (2.1.1.1-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 15:15:17 +0000

haskell-free (2.1.1.1-1) unstable; urgency=low

  * New upstream release
  * Patch: Extend data-lense dependency range

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:02:25 +0200
