=== debian/control ===
--- 
+++ 
@@ -9,43 +9,43 @@
                haskell-devscripts (>= 0.8), 
                ghc, 
                ghc-prof,
-               libghc-distributive-dev (>= 0.2),
+               libghc-distributive-dev (>= 0.2.1),
                libghc-distributive-dev (<< 0.3),
                libghc-distributive-prof,
                libghc-transformers-dev (>= 0.2.0),
-               libghc-transformers-dev (<< 0.3),
+               libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
                libghc-mtl-dev (>= 2.0.1.0),
-               libghc-mtl-dev (<< 2.1),
+               libghc-mtl-dev (<< 2.2),
                libghc-mtl-prof,
-               libghc-semigroupoids-dev (>= 1.2.6.1),
-               libghc-semigroupoids-dev (<< 1.3),
+               libghc-semigroupoids-dev (>= 1.3.1.2),
+               libghc-semigroupoids-dev (<< 1.4),
                libghc-semigroupoids-prof,
-               libghc-semigroups-dev (>= 0.8),
+               libghc-comonad-dev (>= 1.1.1.5),
+               libghc-comonad-dev (<< 1.4),
+               libghc-comonad-prof,
+               libghc-comonad-transformers-dev (>= 2.1.1.1),
+               libghc-comonad-transformers-dev (<< 2.2),
+               libghc-comonad-transformers-prof,
+               libghc-comonads-fd-dev (>= 2.1.1.1),
+               libghc-comonads-fd-dev (<< 2.2),
+               libghc-comonads-fd-prof,
+               libghc-data-lens-dev (>= 2.0.4.1),
+               libghc-data-lens-dev (<< 2.11),
+               libghc-data-lens-prof,
+               libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
-               libghc-comonad-dev (>= 1.1.1.1),
-               libghc-comonad-dev (<< 1.2),
-               libghc-comonad-prof,
-               libghc-comonad-transformers-dev (>= 2.0.3),
-               libghc-comonad-transformers-dev (<< 2.1),
-               libghc-comonad-transformers-prof,
-               libghc-comonads-fd-dev (>= 2.0.2.1),
-               libghc-comonads-fd-dev (<< 2.1),
-               libghc-comonads-fd-prof,
-               libghc-data-lens-dev (>= 2.0.2),
-               libghc-data-lens-dev (<< 2.1),
-               libghc-data-lens-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-distributive-doc,
                      libghc-transformers-doc,
                      libghc-mtl-doc,
                      libghc-semigroupoids-doc,
-                     libghc-semigroups-doc,
                      libghc-comonad-doc,
                      libghc-comonad-transformers-doc,
                      libghc-comonads-fd-doc,
-                     libghc-data-lens-doc
+                     libghc-data-lens-doc,
+                     libghc-semigroups-doc,
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/free
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-free
