## haskell-free 3.2

=== debian/changelog ===
haskell-free (3.2-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
    + Drop Patch: Extend data-lense dependency range

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Oct 2012 19:56:30 +0200
