=== debian/control ===
Source: haskell-free
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8.13), 
               ghc, 
               ghc-prof,
               libghc-bifunctors-dev (>= 3.0),
               libghc-bifunctors-dev (<< 3.1),
               libghc-bifunctors-prof,
               libghc-distributive-dev (>= 0.2.1),
               libghc-distributive-dev (<< 0.3),
               libghc-distributive-prof,
               libghc-transformers-dev (>= 0.2.0),
               libghc-transformers-dev (<< 0.4),
               libghc-transformers-prof,
               libghc-mtl-dev (>= 2.0.1.0),
               libghc-mtl-dev (<< 2.2),
               libghc-mtl-prof,
               libghc-semigroupoids-dev (>= 3.0),
               libghc-semigroupoids-dev (<< 3.1),
               libghc-semigroupoids-prof,
               libghc-comonad-dev (>= 3.0),
               libghc-comonad-dev (<< 3.1),
               libghc-comonad-prof,
               libghc-comonad-transformers-dev (>= 3.0),
               libghc-comonad-transformers-dev (<< 3.1),
               libghc-comonad-transformers-prof,
               libghc-comonads-fd-dev (>= 3.0),
               libghc-comonads-fd-dev (<< 3.1),
               libghc-comonads-fd-prof,
               libghc-semigroups-dev (>= 0.8.3.1),
               libghc-semigroups-dev (<< 0.9),
               libghc-semigroups-prof,
Build-Depends-Indep: ghc-doc,
                     libghc-bifunctors-doc,
                     libghc-distributive-doc,
                     libghc-transformers-doc,
                     libghc-mtl-doc,
                     libghc-semigroupoids-doc,
                     libghc-comonad-doc,
                     libghc-comonad-transformers-doc,
                     libghc-comonads-fd-doc,
                     libghc-data-lens-doc,
                     libghc-semigroups-doc,
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/free
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-free
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-free

Package: libghc-free-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Monads for free
 Free monads are useful for many tree-like structures and domain specific
 languages.
 .
 A Monad n is a free Monad for f if every Monad homomorphism from n to another
 monad m is equivalent to a natural transformation from f to m.
 .
 Cofree comonads provide convenient ways to talk about branching streams and
 rose-trees, and can be used to annotate syntax trees.
 .
 A Comonad v is a cofree Comonad for f if every Comonad homomorphism another
 comonad w to v is equivalent to a natural transformation from w to f.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-free-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Monads for free; profiling data
 Free monads are useful for many tree-like structures and domain specific
 languages.
 .
 A Monad n is a free Monad for f if every Monad homomorphism from n to another
 monad m is equivalent to a natural transformation from f to m.
 .
 Cofree comonads provide convenient ways to talk about branching streams and
 rose-trees, and can be used to annotate syntax trees.
 .
 A Comonad v is a cofree Comonad for f if every Comonad homomorphism another
 comonad w to v is equivalent to a natural transformation from w to f.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-free-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Monads for free; documentation
 Free monads are useful for many tree-like structures and domain specific
 languages.
 .
 A Monad n is a free Monad for f if every Monad homomorphism from n to another
 monad m is equivalent to a natural transformation from f to m.
 .
 Cofree comonads provide convenient ways to talk about branching streams and
 rose-trees, and can be used to annotate syntax trees.
 .
 A Comonad v is a cofree Comonad for f if every Comonad homomorphism another
 comonad w to v is equivalent to a natural transformation from w to f.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
