## haskell-free 3.3.1

=== debian/changelog ===
haskell-free (3.3.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 13:55:26 -0500
