=== debian/control ===
--- 
+++ 
@@ -10,10 +10,8 @@
                ghc, 
                ghc-prof,
                libghc-bifunctors-dev (>= 3.0),
-               libghc-bifunctors-dev (<< 3.1),
                libghc-bifunctors-prof,
                libghc-distributive-dev (>= 0.2.1),
-               libghc-distributive-dev (<< 0.3),
                libghc-distributive-prof,
                libghc-transformers-dev (>= 0.2.0),
                libghc-transformers-dev (<< 0.4),
@@ -22,19 +20,14 @@
                libghc-mtl-dev (<< 2.2),
                libghc-mtl-prof,
                libghc-semigroupoids-dev (>= 3.0),
-               libghc-semigroupoids-dev (<< 3.1),
                libghc-semigroupoids-prof,
                libghc-comonad-dev (>= 3.0),
-               libghc-comonad-dev (<< 3.1),
                libghc-comonad-prof,
                libghc-comonad-transformers-dev (>= 3.0),
-               libghc-comonad-transformers-dev (<< 3.1),
                libghc-comonad-transformers-prof,
                libghc-comonads-fd-dev (>= 3.0),
-               libghc-comonads-fd-dev (<< 3.1),
                libghc-comonads-fd-prof,
                libghc-semigroups-dev (>= 0.8.3.1),
-               libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
 Build-Depends-Indep: ghc-doc,
                      libghc-bifunctors-doc,
