## haskell-free 4.2

=== debian/changelog ===
haskell-free (4.2-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Dec 2013 23:47:45 +0000

haskell-free (4.2-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 15:23:55 +0000

haskell-free (4.2-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 13:36:07 +0000

haskell-free (4.2-1) unstable; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Nov 2013 11:54:26 +0000

haskell-free (3.3.1-3) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Colin Watson ]
  * Patch out use of comonad-transformers and comonads-fd (now part of
    comonad).

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Nov 2013 11:16:04 +0000

haskell-free (3.3.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:39 +0200
