## haskell-free 4.9

=== debian/changelog ===
haskell-free (4.9-2) unstable; urgency=medium

  * Drop b-d on ghc-ghci, since the build does not use TH.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jun 2014 09:33:02 -0400

haskell-free (4.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Jun 2014 20:58:21 -0400
