=== debian/control ===
--- 
+++ 
@@ -3,45 +3,48 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9),
-               cdbs, 
-               haskell-devscripts (>= 0.8.15), 
-               ghc, 
-               ghc-prof,
-               libghc-bifunctors-dev (>= 4.0),
-               libghc-bifunctors-dev (<< 5),
-               libghc-bifunctors-prof,
-               libghc-comonad-dev (>= 4.0),
-               libghc-comonad-dev (<< 5),
-               libghc-comonad-prof,
-               libghc-distributive-dev (>= 0.2.1),
-               libghc-distributive-prof,
-               libghc-mtl-dev (>= 2.0.1.0),
-               libghc-mtl-dev (<< 2.2),
-               libghc-mtl-prof,
-               libghc-profunctors-dev (>= 4.0),
-               libghc-profunctors-dev (<< 5),
-               libghc-profunctors-prof,
-               libghc-semigroupoids-dev (>= 4.0),
-               libghc-semigroupoids-dev (<< 5),
-               libghc-semigroupoids-prof,
-               libghc-semigroups-dev (>= 0.8.3.1),
-               libghc-semigroups-dev (<< 1),
-               libghc-semigroups-prof,
-               libghc-transformers-dev (>= 0.2.0),
-               libghc-transformers-dev (<< 0.4),
-               libghc-transformers-prof,
+Build-Depends: debhelper (>= 9)
+  , cdbs
+  , haskell-devscripts (>= 0.8.15)
+  , ghc
+  , ghc-prof
+  , libghc-bifunctors-dev (>= 4.0)
+  , libghc-bifunctors-dev (<< 5)
+  , libghc-bifunctors-prof
+  , libghc-comonad-dev (>= 4.0)
+  , libghc-comonad-dev (<< 5)
+  , libghc-comonad-prof
+  , libghc-distributive-dev (>= 0.2.1)
+  , libghc-distributive-prof
+  , libghc-mtl-dev (>= 2.0.1.0)
+  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-prof
+  , libghc-prelude-extras-dev (>= 0.4)
+  , libghc-prelude-extras-dev (<< 1)
+  , libghc-prelude-extras-prof
+  , libghc-profunctors-dev (>= 4.0)
+  , libghc-profunctors-dev (<< 5)
+  , libghc-profunctors-prof
+  , libghc-semigroupoids-dev (>= 4.0)
+  , libghc-semigroupoids-dev (<< 5)
+  , libghc-semigroupoids-prof
+  , libghc-semigroups-dev (>= 0.8.3.1)
+  , libghc-semigroups-dev (<< 1)
+  , libghc-semigroups-prof
+  , libghc-transformers-dev (>= 0.2.0)
+  , libghc-transformers-dev (<< 0.5)
+  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc,
-                     libghc-bifunctors-doc,
-                     libghc-comonad-doc,
-                     libghc-distributive-doc,
-                     libghc-mtl-doc,
-                     libghc-profunctors-doc,
-                     libghc-semigroupoids-doc,
-                     libghc-semigroups-doc,
-                     libghc-transformers-doc,
-Standards-Version: 3.9.4
+  , libghc-bifunctors-doc
+  , libghc-comonad-doc
+  , libghc-distributive-doc
+  , libghc-mtl-doc
+  , libghc-prelude-extras-doc
+  , libghc-profunctors-doc
+  , libghc-semigroupoids-doc
+  , libghc-semigroups-doc
+  , libghc-transformers-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/free
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-free
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-free
