=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Iulian Udrea <iulian@linux.com>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-bifunctors-dev (>= 4.0)
@@ -31,9 +31,6 @@
   , libghc-semigroups-dev (>= 0.8.3.1)
   , libghc-semigroups-dev (<< 1)
   , libghc-semigroups-prof
-  , libghc-transformers-dev (>= 0.2.0)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc,
   , libghc-bifunctors-doc
   , libghc-comonad-doc
@@ -43,7 +40,6 @@
   , libghc-profunctors-doc
   , libghc-semigroupoids-doc
   , libghc-semigroups-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/free
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-free
