=== debian/control ===
Source: haskell-free
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-bifunctors-dev (>= 4),
 libghc-bifunctors-dev (<< 6),
 libghc-bifunctors-prof,
 libghc-comonad-dev (>= 4),
 libghc-comonad-dev (<< 5),
 libghc-comonad-prof,
 libghc-distributive-dev (>= 0.2.1),
 libghc-distributive-prof,
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-prof,
 libghc-mtl-dev (>= 2.0.1.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-prelude-extras-dev (>= 0.4),
 libghc-prelude-extras-dev (<< 1),
 libghc-prelude-extras-prof,
 libghc-profunctors-dev (>= 4),
 libghc-profunctors-dev (<< 6),
 libghc-profunctors-prof,
 libghc-semigroupoids-dev (>= 4),
 libghc-semigroupoids-dev (<< 6),
 libghc-semigroupoids-prof,
 libghc-semigroups-dev (>= 0.8.3.1),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-prof,
Build-Depends-Indep: ghc-doc,
 libghc-bifunctors-doc,
 libghc-comonad-doc,
 libghc-distributive-doc,
 libghc-exceptions-doc,
 libghc-mtl-doc,
 libghc-prelude-extras-doc,
 libghc-profunctors-doc,
 libghc-semigroupoids-doc,
 libghc-semigroups-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/ekmett/free/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-free-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Monads for free${haskell:ShortBlurb}
 Free monads are useful for many tree-like structures and domain specific
 languages.
 .
 A Monad n is a free Monad for f if every Monad homomorphism from n to another
 monad m is equivalent to a natural transformation from f to m.
 .
 Cofree comonads provide convenient ways to talk about branching streams and
 rose-trees, and can be used to annotate syntax trees.
 .
 A Comonad v is a cofree Comonad for f if every Comonad homomorphism another
 comonad w to v is equivalent to a natural transformation from w to f.
 .
 ${haskell:Blurb}

Package: libghc-free-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Monads for free${haskell:ShortBlurb}
 Free monads are useful for many tree-like structures and domain specific
 languages.
 .
 A Monad n is a free Monad for f if every Monad homomorphism from n to another
 monad m is equivalent to a natural transformation from f to m.
 .
 Cofree comonads provide convenient ways to talk about branching streams and
 rose-trees, and can be used to annotate syntax trees.
 .
 A Comonad v is a cofree Comonad for f if every Comonad homomorphism another
 comonad w to v is equivalent to a natural transformation from w to f.
 .
 ${haskell:Blurb}

Package: libghc-free-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Monads for free${haskell:ShortBlurb}
 Free monads are useful for many tree-like structures and domain specific
 languages.
 .
 A Monad n is a free Monad for f if every Monad homomorphism from n to another
 monad m is equivalent to a natural transformation from f to m.
 .
 Cofree comonads provide convenient ways to talk about branching streams and
 rose-trees, and can be used to annotate syntax trees.
 .
 A Comonad v is a cofree Comonad for f if every Comonad homomorphism another
 comonad w to v is equivalent to a natural transformation from w to f.
 .
 ${haskell:Blurb}
