=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-free
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-bifunctors-dev (<< 6),
@@ -18,15 +18,10 @@
  libghc-comonad-prof,
  libghc-distributive-dev (>= 0.2.1),
  libghc-distributive-prof,
- libghc-exceptions-dev (<< 0.9),
  libghc-exceptions-dev (>= 0.6),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0.1.0),
- libghc-mtl-prof,
- libghc-prelude-extras-dev (<< 1),
- libghc-prelude-extras-dev (>= 0.4),
- libghc-prelude-extras-prof,
+ libghc-profunctors-dev (>= 4),
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 4),
  libghc-profunctors-prof,
@@ -36,8 +31,10 @@
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-dev (>= 0.8.3.1),
  libghc-semigroups-prof,
+ libghc-transformers-base-dev (<< 0.5),
+ libghc-transformers-base-prof,
+ libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -45,16 +42,15 @@
  libghc-comonad-doc,
  libghc-distributive-doc,
  libghc-exceptions-doc,
- libghc-mtl-doc,
- libghc-prelude-extras-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
+ libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/free/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-free
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-free
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-free]
 
 Package: libghc-free-dev
 Architecture: any
