=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-free
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: optional
 Section: haskell
@@ -10,11 +11,8 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-bifunctors-dev (<< 6),
- libghc-bifunctors-dev (>= 4),
- libghc-bifunctors-prof,
+ libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 6),
- libghc-comonad-dev (>= 4),
  libghc-comonad-prof,
  libghc-distributive-dev (>= 0.2.1),
  libghc-distributive-prof,
@@ -28,27 +26,18 @@
  libghc-semigroupoids-dev (<< 6),
  libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-prof,
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-dev (>= 0.8.3.1),
- libghc-semigroups-prof,
+ libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
- libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-bifunctors-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-comonad-doc,
  libghc-distributive-doc,
  libghc-exceptions-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
- libghc-semigroups-doc,
  libghc-transformers-base-doc,
- libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/free/
+Standards-Version: 4.4.0
+Homepage: https://github.com/ekmett/free/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-free
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-free]
