=== debian/control ===
--- 
+++ 
@@ -1,42 +1,51 @@
 Source: haskell-free
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-comonad-dev (>= 4),
+ libghc-comonad-dev (>= 5.0.8),
  libghc-comonad-dev (<< 6),
  libghc-comonad-prof,
- libghc-distributive-dev (>= 0.2.1),
+ libghc-distributive-dev (>= 0.5.2),
+ libghc-distributive-dev (<< 1),
  libghc-distributive-prof,
- libghc-exceptions-dev (>= 0.6),
+ libghc-exceptions-dev (>= 0.10.4),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-profunctors-dev (>= 4),
+ libghc-indexed-traversable-dev (>= 0.1.1),
+ libghc-indexed-traversable-dev (<< 0.2),
+ libghc-indexed-traversable-prof,
+ libghc-profunctors-dev (>= 5.6.1),
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 4),
  libghc-profunctors-prof,
+ libghc-semigroupoids-dev (>= 5.3.5),
  libghc-semigroupoids-dev (<< 6),
  libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-prof,
- libghc-transformers-base-dev (>= 0.4),
+ libghc-th-abstraction-dev (>= 0.4.2.0),
+ libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-prof,
+ libghc-transformers-base-dev (>= 0.4.5.2),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-comonad-doc,
  libghc-distributive-doc,
  libghc-exceptions-doc,
+ libghc-indexed-traversable-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
+ libghc-th-abstraction-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ekmett/free/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-free
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-free]
