=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
  libghc-semigroupoids-doc,
  libghc-th-abstraction-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ekmett/free/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-free
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-free]
