=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-comonad-dev (>= 5.0.8),
@@ -27,11 +27,10 @@
  libghc-profunctors-dev (>= 4),
  libghc-profunctors-prof,
  libghc-semigroupoids-dev (>= 5.3.5),
- libghc-semigroupoids-dev (<< 6),
- libghc-semigroupoids-dev (>= 4),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-prof,
  libghc-th-abstraction-dev (>= 0.4.2.0),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
  libghc-transformers-base-dev (>= 0.4.5.2),
  libghc-transformers-base-dev (<< 0.5),
@@ -45,7 +44,7 @@
  libghc-semigroupoids-doc,
  libghc-th-abstraction-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/ekmett/free/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-free
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-free]
